
Prelude Correlator - Bug #372

missing files in tarball ?

03/06/2010 06:42 PM - Pierre Chifflier

Status: Resolved Start date: 03/06/2010

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When running installation script:

$ python setup.py install --root=debian/tmp --prefix=/usr --install-layout=deb

[...]

creating debian/tmp/share/doc/prelude-correlator/sample-plugin

error: can't copy 'docs/sample-plugin/setup.py': doesn't exist or not a regular file

 

And indeed:

$ tar tvaf ../prelude-correlator-1.0.0rc3.tar.gz | grep docs |wc -l

0

Associated revisions

Revision c82ad3f2 - 03/08/2010 09:19 AM - Yoann Vandoorselaere 

Include docs/sample-plugin to SOURCES

Closes #372.

History

#1 - 03/08/2010 09:19 AM - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset c82ad3f2f36440d7799dfd662134d453239fabb9.

#2 - 03/08/2010 09:20 AM - Yoann VANDOORSELAERE

Thanks for the report! Prelude-Correlator 1.0.0rc4 has been released, with a fix for this issue.
